Documents
List notes
GET
https://api.q4.sa/v1/documents/{id}/notesLists the notes to the financial statements in a financial report, in order, with their pages.
Starter+
Use it as the table of contents of a report’s notes. Each note links to its full text with Retrieve a note, and to its figures with List figures (statement=note&document_id=…).
Authorization
x-api-keyheaderrequiredPath parameters
idstringrequiredDocument ID, e.g.
doc_7Hk2pQ.Response
dataobject[]The result.
numberstringThe note number as printed.
titlestringThe note title as printed.
pagesinteger[]First and last page of the note.
tablesintegerTables in the note.
figuresintegerFigures in those tables, available from List figures.
